Subject: Offline Message from Rodolfo Silva: Hello. I had a question I wanted to see
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 17 Aug 2022 00:11:47 -0000

From: Rodolfo Silva <[email-masked]>
Phone: 9562093064
Location: , United States
URL: https://swagtron.com/product-category/electric-scooter/
Department: SwagTron

Hello.

I had a question I wanted to see if you had a way to fix my hoverboard I bought it a few years back and we touch the button to turn on but it does not stay on I would like to know if you can help me with that or if there is nothing we can do about it. I would really appreciate it.

Thank You.

Model T3
IC ID 21497

----
Zopim
https://www.zopim.com